<block-intro-slider
    :intro="{
        transparent: false,
        slides: [
            {
                img: 568,
                overlay: true,
                scheme: 'dark',
                text: 'Система обучения в нашей #NEOЛюди состоит из нескольких уровней, осваивая которые, Вы приобретаете все больше навыков и способностей.',
                title: 'Слайд с формой»',
                transparent: false,
                url: 'https://neo.dev.va-promotion.ru/wp-content/uploads/2019/06/jonas-jacobsson-411044-unsplash.jpg',
                widget_type: 'form',
                widget_form_title: 'Заголовок',
                intro_button: {
                    color: 'pink',
                    dots: true,
                    button: {
                        title: 'Узнать подробнее',
                        url: '#'
                    }
                }
            },
            {
                img: 568,
                overlay: true,
                scheme: 'dark',
                text: 'Система обучения в нашей #NEOЛюди состоит из нескольких уровней, осваивая которые, Вы приобретаете все больше навыков и способностей.',
                title: 'Слайд с видео',
                transparent: false,
                url: 'https://neo.dev.va-promotion.ru/wp-content/uploads/2019/06/jonas-jacobsson-411044-unsplash.jpg',
                widget_type: 'video',
                widget_video: 'https://www.youtube.com/watch?v=jbj_znLfrwQ',
                intro_button: {
                    color: 'pink',
                    dots: true,
                    button: {
                        title: 'Узнать подробнее',
                        url: '#'
                    }
                }
            },
            {
                img: 568,
                overlay: true,
                scheme: 'dark',
                text: 'Система обучения в нашей #NEOЛюди состоит из нескольких уровней, осваивая которые, Вы приобретаете все больше навыков и способностей.',
                title: 'Обычный слайд',
                transparent: false,
                url: 'https://neo.dev.va-promotion.ru/wp-content/uploads/2019/06/jonas-jacobsson-411044-unsplash.jpg',
                intro_button: {
                    color: 'pink',
                    dots: true,
                    button: {
                        title: 'Узнать подробнее',
                        url: '#'
                    }
                }
            },
        ]
    }"
></block-intro-slider>

<block-intro
    :intro="{
        title: 'Личные консультации',
        text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt  Excepteur sint occaecat cupidatat non proident, sunt in culpa qui',
        url: 'https://images.unsplash.com/photo-1465056836041-7f43ac27dcb5?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1951&q=80'
    }"
>
    <template v-slot:breadcrumbs>
        <li class="breadcrumb-item">
            <a class="home"><span>Главная</span></a>
        </li>
        <li class="breadcrumb-item">
            <a href="#"><span>Блог</span></a>
        </li>
        <li class="breadcrumb-item active">Страница</li>
    </template>
</block-intro>

<block-comments></block-comments>

<block-notes
    :params="{
        header: {
            title: 'Похожие записи',
            text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
            dots: true
        },
    }"
></block-notes>

<!-- Скрыл блок, т.к. ругается в консоли. Необходимо менять структуру в sample.js для этого файла. -->
<!-- <block-media 
    :params="{
        header: {
            title: 'Заголовок Blockmedia',
            dots: true
        },
        buttons_text: 'Nullam id dolor id nibh ultricies vehicula ut id elit. Curabitur blandit tempus porttitor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec',
        buttons: [
            {
                color: 'purple',
                link: {
                    title: 'Посмотреть все »',
                    url: '#'
                }
            }
        ]
    }"
></block-media> -->

<block-ti
    :params="{
        header: {
            title: 'Что такое #NEOЛЮДИ?',
            dots: true
        },
        scheme: 'dark'
    }"
    :content="{
        text: 'Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо, что взглянув на него, невольно нужно было спросить себя неужели же могут жить под таким небом разные сердитые и капризные люди? Это тоже молодой вопрос, любезный читатель, очень молодой, но пошли его вам господь чаще на душу!.. Говоря о капризных и разных сердитых господах, я не мог не припомнить и своего благонравного поведения во весь этот день. С самого утра меня стала мучить какая-то удивительная тоска. Мне вдруг показалось, что меня, одинокого, все покидают и что все от меня отступаются. Оно, конечно, всякий вправе спросить: кто же эти все? потому что вот уже восемь лет, как я живу в Петербурге, и почти ни одного знакомства не умел завести Но к чему мне знакомства? Мне и без того знаком весь Петербург; вот почему мне и показалось, что меня все покидают, когда весь Петербург поднялся и вдруг',
        image: 'img/content/ti-full.png',
        fullImage: true,
    }"
>
</block-ti>

<block-ti
    :params="{
        header: {
            title: 'История',
            dots: true
        }
    }"
    :content="{
        text: '<p>Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо,</p><p>Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо, что взглянув на него, невольно нужно было спросить себя неужели же могут жить под таким небом разные сердитые и капризные люди? Это тоже молодой вопрос, любезный читатель, очень молодой, но пошли его вам господь чаще на душу!.. Говоря о капризных и разных сердитых господах, я не мог не припомнить и своего благонравного поведения во весь этот день. С самого утра меня стала мучить какая-то удивительная тоска. Мне вдруг показалось, что меня, одинокого, все покидают и что все от меня отступаются. Оно, конечно, всякий вправе спросить: кто же эти все? потому что вот уже восемь лет, как я </p>',
        image: 'img/content/ti.jpg',
    }"
>
</block-ti>  

<block-ti
    :params="{
        header: {
            title: 'Что такое #NEOЛЮДИ?',
            dots: true
        },
        scheme: 'dark'
    }"
    :content="{
        text: 'Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо, что взглянув на него, невольно нужно было спросить себя неужели же могут жить под таким небом разные сердитые и капризные люди? Это тоже молодой вопрос, любезный читатель, очень молодой, но пошли его вам господь чаще на душу!.. Говоря о капризных и разных сердитых господах, я не мог не припомнить и своего благонравного поведения во весь этот день. С самого утра меня стала мучить какая-то удивительная тоска. Мне вдруг показалось, что меня, одинокого, все покидают и что все от меня отступаются. Оно, конечно, всякий вправе спросить: кто же эти все? потому что вот уже восемь лет, как я живу в Петербурге, и почти ни одного знакомства не умел завести Но к чему мне знакомства? Мне и без того знаком весь Петербург; вот почему мне и показалось, что меня все покидают, когда весь Петербург поднялся и вдруг',
        image: 'img/content/ti-full.png',
        fullImage: true,
        leftImage: true
    }"
>
</block-ti>

<block-ti
    :params="{
        header: {
            title: 'История',
            dots: true
        }
    }"
    :content="{
        text: '<p>Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо,</p><p>Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо, что взглянув на него, невольно нужно было спросить себя неужели же могут жить под таким небом разные сердитые и капризные люди? Это тоже молодой вопрос, любезный читатель, очень молодой, но пошли его вам господь чаще на душу!.. Говоря о капризных и разных сердитых господах, я не мог не припомнить и своего благонравного поведения во весь этот день. С самого утра меня стала мучить какая-то удивительная тоска. Мне вдруг показалось, что меня, одинокого, все покидают и что все от меня отступаются. Оно, конечно, всякий вправе спросить: кто же эти все? потому что вот уже восемь лет, как я </p>',
        image: 'img/content/ti.jpg',
        leftImage: true 
    }"
>
</block-ti>

<!-- Три модификации блока Advantage -->
<block-advantage
    :content="{
        cut_images: false,
        types: 'media',
        items: [
            {
                title: 'Свидетельство об объекте интеллектуальной собственности',
                text: '2018 г.',
                img: {
                    url: 'https://uploads-ssl.webflow.com/60a530a795c0ca8a81c5868a/62bea78602e26b09fcbc2619_627bb9eb1198195084090d13_badge-preview%2520(8).png'
                }
            },
            {
                title: 'Заголовок',
                text: 'Восстановление органов, функций, а так',
                img: {
                    url: 'https://neo.dev.va-promotion.ru/wp-content/uploads/2019/05/adv-1-1.svg'
                }
            },
            {
                title: 'Заголовок',
                text: 'Восстановление органов, функций, а так',
                img: {
                    url: 'https://neo.dev.va-promotion.ru/wp-content/uploads/2019/05/adv-1-1.svg'
                }
            },
            {
                title: 'Заголовок',
                text: 'Восстановление органов, функций, а так',
                img: {
                    url: 'https://neo.dev.va-promotion.ru/wp-content/uploads/2019/05/adv-1-1.svg'
                }
            },
            {
                title: 'Заголовок',
                text: 'Восстановление органов, функций, а так',
                img: {
                    url: 'https://neo.dev.va-promotion.ru/wp-content/uploads/2019/05/adv-1-1.svg'
                }
            },
        ]
    }"
    :params="{
        header: {
            title: 'Какие сверхспособности мы развиваем',
            text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
            dots: true
        },
        scheme: 'light'
    }"
></block-advantage>

<!-- <block-advantage 
    :content="{type: 'block'}"
    :params="{
        header: {
            title: 'Наша школа',
            text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
            dots: true,
            buttons: [{text: 'Подробнее о школе »', link: '#', color: 'purple'}]
        }
    }"
></block-advantage> -->

<!-- <block-advantage 
    :content="{type: 'number'}"
    :params="{
        header: {
            title: 'Нам доверяют',
            text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
            dots: true
        }
    }"
></block-advantage> -->

<block-feedbacks
    :params="{
        header: {
            title: 'Отзывы',
            text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
            dots: true
        },
        buttons: [
            {
                color: 'purple',
                link: {
                    title: 'Посмотреть все отзывы',
                    url: '#'
                }
            },
            {
                color: 'pink',
                link: {
                    title: 'Написать отзыв',
                    url: '#'
                }
            }
        ]
    }"
></block-feedbacks>

<block-timeline
    :title="{
        title: 'Нам доверяют',
        text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
    }"
></block-timeline>

<!-- <block-coach
    :title="{
        title: 'Наши тренеры',
        buttons: [{text: 'Подробнее о школе »', link: '#', color: 'purple'}],
        text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
    }"
></block-coach> -->

<banner :params="{	
	date:'25 ноября',
	event:'Тренинг в Женеве',
	title:'Летний Интенсив Прокачка. Инфо — 2019',
	button: {text: 'Подробнее о школе »', link: '#', color: 'pink'},
	img: './img/content/banner-img.jpg'
	}"
>
</banner>

<banner :params="{	
	date:'25 ноября',
	event:'Тренинг в Женеве',
	title:'Летний Интенсив Прокачка. Инфо — 2019',
	button: {text: 'Смотреть подробнее »', link: '#', color: 'pink'},
	img: './img/content/card-timelone1.jpg'
	}"
	:full="true"
>
</banner>

<banner :params="{	
	date:'25 ноября',
	event:'Тренинг в Женеве',
	title:'Летний Интенсив Прокачка. Инфо — 2019',
	button: {text: 'Смотреть подробнее2 »', link: '#', color: 'purple'},
	img: './img/content/card-timelone1.jpg'
	}"
	:full="true"
	scheme="dark"
>
</banner>



<block-tarife>
</block-tarife>

<block-tarife
    :content="{
        single: 'true',
        items: [{
            title: 'Базовый пакет +',
            subtitle: 'Живое участие в Москве в мини-группе',
            content: [
                {item:'20 часов групповой работы' },
                {item:'Методический материал и рабочая тетрадь' },
                {item:'Индивидуальная консультация тренера' },
                {item:'Составление индивидуального плана занятий' },
                {item:'Все записи тренинга в видео-формате' },
                {item:'20 часов групповой работы' },
                {item:'Методический материал и рабочая тетрадь' },
                {item:'Индивидуальная консультация тренера' },
                {item:'Составление индивидуального плана занятий' },
                {item:'Все записи тренинга в видео-формате' },
            ],
            prices: {
                price: '1 290 ₽',
                price_note: 'сейчас',
                price_cross: '2 490₽',
                price_cross_note: 'с 24 ноября'
            },
            btn: {
                url: '#',
                title: 'Выбрать пакет'
            },
            places: 'Осталось всего 12 мест',
            timer: '2019-06-27'
        }]
    }"
>
</block-tarife>

<block-event
    :footer-button="{text: 'Посмотреть все »', link: '#', color: 'purple'}"
    footer-text="И ещё более 30 мероприятий, запланированных на 2019 год. Перейдите к полному расписанию, чтобы выбрать подходящее событие."
></block-event>

<!-- <block-form-callback
    scheme="light"
></block-form-callback> -->

<block-form-feedback
    scheme="dark"
></block-form-feedback>